### Method

# WebKit2 UserContentFilter unref

#### Declaration [src]

    void
    webkit_user_content_filter_unref (
      WebKitUserContentFilter* user_content_filter
    )

#### Description [src]

Atomically decrements the reference count of `user_content_filter` by one.

If the reference count drops to 0, all the memory allocated by the `WebKitUserContentFilter` is released. This function is MT-safe and may be called from any thread.

Available since: | 2.24